@import "./src/AKit/_color";

.container {
    height: 40px;
    padding: 0 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    background-color: $input-with-icon;
}

.fill-space {
    width:100%;
    box-sizing:border-box;
}